import joinscript from "$lib/joinscript.js";

/** @type {import('./$types').RequestHandler} */
export function GET({ url }) {
	return new Response(
		joinscript(
			url.searchParams.get("id"),
			url.searchParams.get("username"),
			url.searchParams.get("ip"),
			url.searchParams.get("port"),
			"None"
		)
	);
}
